Function
stringSplit
Append a list of the words in the string, using sep as the delimiter string StringSet.
strSplit(stringSet, sequence)
strSplit(stringSet, sequence, sep)
strSplit(stringSet, sequence, sep, allowEmptyStrings)
strSplit(stringSet, sequence, sep, allowEmptyStrings, maxSplit)
Include Headers
seqan/sequence.h
Parameters

stringSet | The StringSet object the words are appended to. Types: StringSet
sequence | A sequence of words.
sep | Word separator (default: ' ').
allowEmptyStrings | Boolean to specify whether empty words should be considered (default: true, iff sep is given).
maxSplit | If maxsplit is given, at most maxsplit splits are done.

Member of
StringSet
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59